@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: inherit;
	color: black;
	background: black;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"&acute; in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* ------------------------------------------------------------------------------------- */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#FFF;
	color:#FFF;
	}
a{text-decoration:none;}
/*-------------------------------BACKGROUND-------------------------------*/
#bg_header
{
	position:relative;
	background:url(../img/pixel_header.gif) repeat-x;
	width:100%;
	height:93px;
}
#bg_flash
{
	position:relative;
	background:url(../img/banner.jpg) center no-repeat;
	width:100%;
	min-height:226px;
	height: 226px;
}
#bg_main_top
{
	position:relative;
	background:#c13a00  url(../img/bg_pixel_top.jpg)  top repeat-x;
	width:100%;
	min-height:425px;
}
#bg_main_middle
{
	position:relative;
	background:url(../img/bg_pixel_relative.jpg) repeat;
	width:100%;
	min-height:100px;
}
#bg_main_bottom
{
	position:relative;
	background:url(../img/bg_pixel_bottom.jpg) repeat-x;
	width:100%;
	height:194px;
}
/*-------------------------------STATICS-------------------------------*/
.links
{
	text-decoration:none;
	color:#585858;
}
.shadow
{
text-shadow: 0.1em 0.1em #FFAE82;
}
.titulo
{
	font-size:18px;
	font-weight:bold;
	color:#202020;
}
.italic
{
	font-weight:bold;
}
/*-------------------------------WRAPPERS-------------------------------*/
#w_header
{
	margin:0 auto;
	width:950px;
	position:relative;
	height:auto;
}
#w_flash
{
	margin:0 auto;
	width:950px;
	position:relative;
	height:auto;
}
#w_main_top
{
	margin:0 auto;
	width:950px;
	position:relative;
	height:auto;
}
#w_main_middle
{
	margin:0 auto;
	width:950px;
	position:relative;
	height:auto;
}
#w_main_bottom
{
	margin:0 auto;
	width:950px;
	position:relative;
	height:auto;
}

/*-------------------------------HEADER-------------------------------*/
.header_logo
{
	position:absolute;
	left: 110px;
	top: 5px;
	cursor: pointer;
}
#header_CopyRights 
{
	position:absolute;
	font-size:12px;
	color:#8A8989;
	left: 250px;
	top: 16px;
	width: 256px;
}
#header_links
{
	position:absolute;
	background:url(../img/btn_header.png) no-repeat;
	height:41px;
	width:240px;
	font-weight:bold;
	text-align:center;
	padding-top:12PX;
	color:#585858;
	left: 690px;
	top: 16px;
}
/*-------------------------------MAIN TOP-------------------------------*/

/*-------------------------------MAIN MIDDLE-------------------------------*/

/*-------------------------------MAIN BOTTOM-------------------------------*/
#main_bottom_CopyRights 
{
	position:absolute;
	font-size:12px;
	color:#8A8989;
	left: 115px;
	top: 125px;
	width: 256px;
}
/*-------------------------------ACCUEIL-------------------------------*/
#accueil_txt_01
{
	position:relative;
	color:#FFF;
	line-height:20px;
	
}
#accueil_txt_02
{
	position:absolute;
	color:#FFF;
	line-height:20px;
	left: 290px;
	top: 20px;
	
}
#accueil_txt_03
{
	position:absolute;
	color:#FFF;
	line-height:20px;
	width: 312px;
	left: 287px;
	top: 20px;
	
}
#accueil_txt_01_abs
{
	position:absolute;
	left: 0px;
	top: 94px;
	width: 305px;
	z-index:2;
}
#accueil_plano_01
{
	position:absolute;
	background:url(../img/plano_info.png) no-repeat;
	width:644px;
	height:161px;
	left: 310px;
	top: 90px;
	z-index: 100;
}
#accueil_plano_02
{
	position:absolute;
	background:url(../img/plano_info.png) no-repeat;
	width:644px;
	height:161px;
	left: 310px;
	top: 260px;
	z-index: 100;
}
#accueil_plano_foto_01
{
	position:absolute;
	background:url(../img/plano_photo.png) no-repeat;
	width:240px;
	height:108px;
	left: 38px;
	top: 8px;
}
#accueil_plano_foto_02
{
	position:absolute;
	background:url(../img/plano_photo.png) no-repeat;
	width:240px;
	height:108px;
	left: 38px;
	top: 8px;
}
a#replaced-btn_detail
{
	display:block;
	width:119px;
	height:41px; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(../img/btn_detail.png) top left no-repeat;
}
a#replaced-btn_detail:hover 
{
    background-position:0 -41px;/* con esto cambiamos la porcion de imagen que se muestra */
}

.btn_detail
{
	position:absolute;
	left: 491px;
	top: 86px;
}
/*-------------------------------QUI SOMMES NOUS-------------------------------*/
#sommes_plano_01_abs
{
	position:absolute;
	left: 4px;
	top: 73px;
	width: 305px;
}
#sommes_plano_01
{
	position:relative;
	color:#FFF;
	line-height:20px;
}
#sommes_plano_02_abs
{
	position:absolute;
	left: 336px;
	top: 83px;
	width: 579px;
}
#sommes_plano_02
{
	position:relative;
	color:#FFF;
	text-align:left
	line-height:20px;
}
#sommes_plano_03
{
	position:absolute;
	background:transparent url(../img/sommes-plano-01.jpg) no-repeat;
	width:635px;
	height:197px;
	left: 317px;
	top: 123px;
}
#sommes_plano_03_abs_txt
{
	position:absolute;
	width: 332px;
	left: 281px;
	top: 17px;
}
#sommes_plano_03_txt
{
	position:relative;
	color:#FFF;
	text-align:left;
	line-height:17px;
	font-weight:bold;
}
.sommes_plano_03_img
{
	position:absolute;
	left: 18px;
	top: 17px;
}
#sommes_plano_04
{
	position:absolute;
	background:url(../img/sommes-plano-02.jpg) no-repeat;
	width:900px;
	height:287px;
	left: 27px;
	top: 343px;
	z-index:1;
}
#sommes_plano_04_abs_txt_01
{
	position:absolute;
	left: 25px;
	top: 189px;
	width: 530px;
}
#sommes_plano_04_txt_01
{
	position:relative;
	color:#787878;
	text-align:left;
	line-height:17px;
	font-weight:bold;
}
#sommes_plano_04_abs_txt_02
{
	position:absolute;
	width: 302px;
	left: 589px;
	top: 189px;
}
#sommes_plano_04_txt_02
{
	position:relative;
	color:#787878;
	text-align:left;
	line-height:17px;
	font-weight:bold;
}
.sommes_plano_04_img_01
{
	position:absolute;
	left: 597px;
	top: 35px;
}
.sommes_plano_04_img_02
{
	position:absolute;
	left: 296px;
	top: 35px;
}
.sommes_plano_04_img_03
{
	position:absolute;
	top: 33px;
	left: 35px;
}
/*-------------------------------SERVICES-------------------------------*/
#services_titulo
{
	position:relative;
	min-height:30px;
}
#services_line_bck_01
{
	position:relative;
	background:url(../img/line-bck.png) no-repeat;
	width:895px;
	height:3px;
	margin:0 auto;
}
#services_cont_01
{
	position:relative;
	min-height:200px;
}
#services_cont_01_parrafo_01
{
	position:relative;
	float:left;
	margin:10px;
	min-height:100px;
	width:45%;
	text-align:left;
	line-height:20px;
}
#services_cont_01_parrafo_02
{
	position:relative;
	float:left;
	margin:10px;
	margin-top:10px;
	min-height:100px;
	width:50%;
	text-align:left;
	line-height:20px;
}
#services_line_bck_02
{
	position:relative;
	background:url(../img/line-bck.png) no-repeat;
	width:895px;
	height:3px;
	margin:0 auto;
	
}
#service_cont_02
{
	position:relative;
	min-height:100px;
	padding:0px;
	margin:0 auto;
	width:960px;
}

/*-------------------------------BIOGRAPHIE-------------------------------*/
#biographie_titulo
{
	position:relative;
	min-height:30px;
}
#biographie_line_bck_01
{
	position:relative;
	background:url(../img/line-bck.png) no-repeat;
	width:895px;
	height:3px;
	left:0px;
	/*margin:0 auto;*/
}
#biographie_cont_01
{
	position:relative;
	min-height:150px;
}
#biographie_cont_01_parrafo_01
{
	position:relative;
	float:left;
	margin-top:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	min-height:100px;
	width:30%;
	text-align:left;
	line-height:20px;
}
#biographie_cont_01_parrafo_02
{
	position:relative;
	float:left;
	margin:10px;
	min-height:100px;
	width:30%;
	text-align:left;
	line-height:20px;
}
#biographie_cont_01_parrafo_03
{
	position:relative;
	float:left;
	margin:10px;
	min-height:100px;
	width:30%;
	text-align:left;
	line-height:20px;
}
#biographie_cont_02
{
	min-height:80px;
	padding-top:20px;
}
#biographie_cont_03
{
	position:absolute;
	min-height:100px;
	background:url(../img/plano_info_biographie.png) no-repeat;
	width:899px;
	height:286px;
	left: 0px;
	z-index: 9999;
}
#biographie_cont_03_parrafo_01
{
	position:relative;
	float:left;
	margin:10px;
	min-height:100px;
	width:65%;
	text-align:left;
	line-height:20px;
	color:#787878;
}
#biographie_cont_03_parrafo_02
{
	position:relative;
	float:left;
	margin:10px;
	min-height:100px;
	width:30%;
	text-align:left;
	line-height:20px;
	color:#787878;
}
/*-------------------------------REGLEMENTATION-------------------------------*/
#reglementation_titulo
{
	position:relative;
	min-height:30px;
}
#reglementation_line_bck_01
{
	position:relative;
	background:url(../img/line-bck.png) top no-repeat;
	width:895px;
	height:20px;
	margin:0 auto;
}
#reglementation_cont_01
{
	position:relative;
	min-height:150px;
	background:url(../img/plano_info_reglementation.png) no-repeat;
	margin:0 auto;	
	width:900px;
	height:412px;
}
#reglementation_cont_01_parrafo_01
{
	position:relative;
	padding-top:20px;
	margin-top:20px;
	margin-left:24px;
	margin-right:310px;
	min-height:80px;
	text-align:left;
	line-height:20px;
	color:#787878;
}
#reglementation_cont_01_parrafo_02
{
	position:relative;
	padding-top:48px;
	margin-top:20px;
	margin-left:24px;
	margin-right:310px;
	min-height:100px;
	text-align:left;
	line-height:20px;
	color:#787878;
}
.reglementation_btn_01
{
	position:absolute;
	background:url(../img/btn_reglementation.jpg) no-repeat;
	width:370px;
	height:41px;
	left: 499px;
	top: 128px;
	text-align:center;
	line-height:38px;
	color:#ED611F;
}
.reglementation_btn_02
{
	position:absolute;
	background:url(../img/btn_reglementation.jpg) no-repeat;
	width:370px;
	height:41px;
	left: 499px;
	top: 178px;
	text-align:center;
	line-height:38px;
	color:#ED611F;
}
/*-------------------------------CONTACT-------------------------------*/
#contact_titulo
{
	position:relative;
	margin-bottom:15px;
	margin-left:200px;
	min-height:30px;
}
#contact_cont_01
{
	position:relative;
	float:left;
	padding-right:20px;
	margin-left:20px;
	background:url(../img/plano_info_contact-02.png)  no-repeat;
	margin:0 auto;	
	width:251px;
	height:271px;
}
#contact_cont_02
{
	position:relative;
	float:left;
	background:url(../img/plano_info_contact.png) no-repeat;
	margin:0 auto;	
	width:635px;
	height:275px;
}
#cto_form{
	position:absolute;
	height:270px;
	width:0px;
	left: -179px;
	top: 30px;
	}
#campos_obligatorios{
	height:28px;
	width:233px;
	background:#E6F1F1;
	color:#009494;
	font-style:italic;
	position:absolute;
	left: 449px;
	top: 125px;
	line-height:28px;
	}
a #enviar{
	background:url(../img/btn_ENVOYER.png) no-repeat;
	width:119px;
	height:41px;
	display:block;
	background-position: 0 0px;
	border:none;
	cursor: pointer;
	}
a:hover #enviar{
	background-position: 0 -41px;
	}
a #borrar{
	background:url(../img/btn_effacer.png) no-repeat;
	width:119px;
	height:41px;
	display:block;
	background-position: 0 0px;
	border:none;
	cursor: pointer;
	}
a:hover #borrar{
	background-position: 0 -41px;
	}
.transpa 
{
background:#fff no-repeat;
border:solid 4px #DBDBDB;
width:182px;
height:27px;
}
.transpa_com 
{
background:#fff no-repeat;
border:solid 4px #DBDBDB;
width:182px;
height:63px;
}
.label{
	font-size:12px;
	color:#ffffff;
	text-align:right;
	}
.label_cont_01
{
	font-size:14px;
	color:#87888A;
	text-align:right;
}
/*--------------------------------------------------------------------------*/
.color_01
{
	color:#EA4702;
}
.color_02
{
	color:#FFD496;
}
.color_03
{
	color:#FFFFFF; 
}
.color_04
{
	color:#424242;
}
.italic
{
	font-style:italic;
}
.bold
{
	font-weight:bold;
}
.normal
{
	font-style:normal;
}
.swf
{
	position:absolute;
	z-index: 100;
	top: 6px;
	left: 30px;
}
#to_home{
	width:130px;
	height:103px;
	display:block;
	border:none;
	z-index:800;
	position:absolute;
	left: 25px;
}
#menu
{
	position:relative;
	min-height:70px;
}
.font_16
{
	font-size:16px;
}

.font_18
{
	font-size:18px;
}
.font_21
{
	font-size:21px;
}

h1.titlekey{
	text-indent:-9999px;}
